Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.112733
Category:Web application abuses
Title:WordPress Import Export WordPress Users Plugin < 1.3.9 Arbitrary User Creation Vulnerability
Summary:Import Export WordPress Users plugin for WordPress is prone to an arbitrary user creation vulnerability.
Description:Summary:
Import Export WordPress Users plugin for WordPress is prone to an arbitrary user creation vulnerability.

Vulnerability Impact:
Successful exploitation would allow anybody with subscriber-level access or above to import new users via a CSV file, including administrative-level users.

Affected Software/OS:
WordPress Import Export WordPress Users plugin before version 1.3.9.

Solution:
Update to version 1.3.9 or later.

CVSS Score:
6.5

CVSS Vector:
AV:N/AC:L/Au:S/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-12074
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.